export function isNumber(value: any, { includeNaN }: { includeNaN: boolean } = { includeNaN: false }) {
  let result = typeof value === 'number';
  if (result && !includeNaN) {
    result = !isNaN(value);
  }
  return result;
}
